
["Configs for TNT's Harder Beds"]
	#Whether a house should be required for beds to work
	requireHouse = true
	#The smallest area allowed for bedrooms
	minRoomSize = 9
	#The largest area allowed for bedrooms
	maxRoomSize = 81
	#The smallest height allowed for bedrooms
	minCeilingHeight = 2
	#The largest height allowed for bedrooms
	maxCeilingHeight = 6
	#The minimum light level required at the bed's position (put 0 to disable)
	#Range: 0 ~ 14
	minLightLevel = 7

